#past{padding: 10px;}

h3#listevent_h3{background: #008b8c; text-align: center; color: #fff;}

ul#listevent li {
	zoom: 1;
	border-bottom: 1px dotted #008b8c;
	min-height: 80px;
	line-height: 1.5;
	padding: 0 10px;
}
ul#listevent li a {text-decoration: none;}
ul#listevent li .ph{height: 80px; width: 80px; background: no-repeat center #000; background-size: contain; margin-right: 10px; float: left;}
	ul#listevent li h4{overflow: hidden; font-weight: normal;}
	ul#listevent li h4.title {font-size: 14px; padding-top: 5px;}
	ul#listevent li h4 .date,
	ul#listevent li h4 .place {clear: both; font-size: 10px; color: #000 !important; margin: 5px 0; /*margin: 10px 0 5px;*/}